RubyGems Navigation menu

osl 0.0.2

Ruby/OSL is a Ruby binding of OpenShogiLib.

Gemfile
          gem 'osl', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install osl
  
  
  
  
  
  
  

Authors:

  • Masafumi Yokoyama

Owners:

Licenses:

  • MIT

Total downloads 1,001

For this version 522

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 29, 2013 (9.5 KB)
  2. 0.0.1 - August 20, 2013 (8.5 KB)